Accidentally Updated to 10.7. Need help downgrading!

Discussion in '3DS - Homebrew Development and Emulators' started by Think Games, Mar 17, 2016.

  1. Think Games
    OP

    Think Games Member

    Newcomer
    17
    0
    Jan 6, 2016
    United States
    Sooo I was re-installing homebrew on my old 3ds and i saw that I could install it on 10.3, so I decided to do a system update from 9.2 to 10.7 thinking i could just downgrade to 10.3 from 10.7, but after trying to run browserhax, I saw that it didn't work past 1.6. I really need help and I don't have any game cartridges that can be used to install homebrew. I do have the e-shop version of Ocarina of Time 3D though if that works. Please help!
     
  2. Zech

    Zech Advanced Member

    Newcomer
    92
    51
    Mar 11, 2016
    oot should work.
     
  3. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    First of all, there is no advantage whatsoever to being on 10.3 instead of 9.2. If you get the ability to downgrade again, don't bother going to 10.3. Go back to 9.2, create an emunand, and update that to 10.7 instead. Don't update sysnand again unless you install and set up arm9loaderhax.

    But to answer your current questions, the digital version of OoT won't work in your case. You would need to have some way of getting the modded save file into the game and since your 3DS is no longer modded, you can't use the oothax installer to do it. PowerSaves only works with the physical gamecart version of OoT so you can't use that method either. Your best bets are to get a physical version of OoT + a Datel PowerSaves device, or to get a copy of Cubic Ninja.
     
    Last edited by FenrirWolf, Mar 17, 2016
    hobbledehoy899 and Mr.ButtButt like this.
  4. Mr.ButtButt

    Mr.ButtButt The Cancer Of Gbatemp <3

    Member
    1,461
    599
    Sep 22, 2015
    United States
    or maybe in the off-chance a friend has a cartridge with the broken save xD
     
  5. Zech

    Zech Advanced Member

    Newcomer
    92
    51
    Mar 11, 2016
    or go with A9LH so that you can easily reflash just in case something like that happenes. It's good as clockwork mod for androids.
     
  6. jay.d

    jay.d Member

    Newcomer
    17
    7
    Jan 23, 2013
    United States
    Sorry man without a physical copy of that game and a power save device you can't.
     
  7. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Right, that's the other option. If OP happens to know anyone else with a modded 3DS and an OoT cart, he can ask them to set up the 10.7 payload so he can get into the homebrew launcher. He would then be able to run the oothax installer and install the save into his digital OoT.
     
    Quantumcat and Mr.ButtButt like this.
  8. Shadowehh

    Shadowehh Also known as Shadd

    Member
    222
    26
    Jan 27, 2016
    United States
    Jeff The Killer's Bathroom
    OOT3DSHAX does work, you need to check on some forum posts. Also there is a downgrader out there to downgrade from 10.7 to 9.2.
     
  9. Pikm

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    Do you have a New 3DS, smash bros., and a USB drive or standard SD card?
     
  10. phalk

    phalk Handheld Maniac

    Member
    426
    260
    Apr 23, 2009
    Brazil
    "accidentally clicked to update and confirmed"
     
    Ricken and Minnow like this.
  11. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Which is exactly what I said, yes.
     
  12. sweis12

    sweis12 GBAtemp Maniac

    Member
    1,242
    513
    Oct 20, 2013
    Saint Kitts and Nevis
    Just get a nintendo selects version of ocarina of time 3d. Its $20 and works perfectly.
     
    CrispyYoshi and Minnow like this.
  13. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    By the way, you don't need an Action Replay Powersaves Pro if you already own a 3DS/know someone with a 3DS at or below 10.5 firmware.